Package jebl.evolution.align

# Class Traceback

java.lang.Object
jebl.evolution.align.Traceback

public abstract class Traceback extends Object

## Constructor Summary

Constructors
Constructor
Description
`Traceback()`

## Method Summary

Modifier and Type
Method
Description
`final int`
`getX()`
`final int`
`getY()`
`String`
`toString()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### Traceback

public Traceback()

## Method Details

### getX

public final int getX()

### getY

public final int getY()

### toString

public String toString()

Overrides:
  `toString` in class `Object`